/**
 * @class
 * @description This class connect to cdn the cdb balancer api and hepls to get data
 * @exports PingTimeBean
 */
export default class PingTimeBean {
    pingsCounter: number;
    pingsTime: number;
    averagePing: number;
    private _maxPing;
    private _minPing;
    add(pingTime: number): void;
    getAvgPingTime(): number;
    getMaxPingTime(): number;
    getMinPingTime(): number;
    getSimpleAveragePingTime(): number;
}
